{
    "name": "Oppenheimer",
    "tmdb_id": "872585",
    "imdb_id": "tt15398776",
    "moviedisc": [
        {
            "id": "395068",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-645cc82c88835.png",
            "lang": "en",
            "likes": "11",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "414599",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-6568e4dc09548.png",
            "lang": "en",
            "likes": "4",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "390409",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-63fafb275135e.png",
            "lang": "en",
            "likes": "4",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "415759",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-6578f12800aca.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "uhd-bluray"
        },
        {
            "id": "417805",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-658ef92c17e55.png",
            "lang": "en",
            "likes": "1",
            "disc": "3",
            "disc_type": "bluray"
        },
        {
            "id": "390410",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviedisc/oppenheimer-63fafbdead1b6.png",
            "lang": "en",
            "likes": "1",
            "disc": "1",
            "disc_type": "bluray"
        }
    ],
    "moviebackground": [
        {
            "id": "395069",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviebackground/oppenheimer-645cc8677c20f.jpg",
            "lang": "",
            "likes": "6"
        },
        {
            "id": "372641",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviebackground/oppenheimer-62d93a117930b.jpg",
            "lang": "",
            "likes": "1"
        },
        {
            "id": "406660",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviebackground/oppenheimer-6512352031ec7.jpeg",
            "lang": "",
            "likes": "1"
        }
    ],
    "hdmovieclearart": [
        {
            "id": "383521",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovieclearart/oppenheimer-639d6673e5881.png",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "414841",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovieclearart/oppenheimer-656b8c3b9aee7.png",
            "lang": "ua",
            "likes": "2"
        },
        {
            "id": "414843",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovieclearart/oppenheimer-656b8eca72558.png",
            "lang": "ua",
            "likes": "1"
        },
        {
            "id": "414842",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovieclearart/oppenheimer-656b8eb5d0996.png",
            "lang": "en",
            "likes": "0"
        }
    ],
    "hdmovielogo": [
        {
            "id": "414656",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-65696f735836b.png",
            "lang": "ru",
            "likes": "4"
        },
        {
            "id": "390404",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-63faf70a676ac.png",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "404498",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-64ef509422010.png",
            "lang": "zh",
            "likes": "2"
        },
        {
            "id": "383232",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-63975bb33b34e.png",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "383370",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-639a9e44df7b3.png",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "420386",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-65c264308527e.png",
            "lang": "ja",
            "likes": "0"
        },
        {
            "id": "383233",
            "url": "https://assets.fanart.tv/fanart/movies/872585/hdmovielogo/oppenheimer-63975bbeba562.png",
            "lang": "en",
            "likes": "0"
        }
    ],
    "movieposter": [
        {
            "id": "390405",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-63fafa89a0348.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "395087",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-645e31e7df211.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "404499",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-64ef50a43fd3a.jpg",
            "lang": "zh",
            "likes": "3"
        },
        {
            "id": "390406",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-63fafa9de52fb.jpg",
            "lang": "00",
            "likes": "3"
        },
        {
            "id": "374242",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-62f86535a1a71.jpg",
            "lang": "00",
            "likes": "2"
        },
        {
            "id": "414838",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-656b8bb8005a3.jpg",
            "lang": "ua",
            "likes": "1"
        },
        {
            "id": "383421",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-639c17ffac5bf.jpg",
            "lang": "00",
            "likes": "1"
        },
        {
            "id": "383931",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-63a382231b919.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "394808",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-6456a4fc57018.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "395620",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-6467b08b887f4.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "414839",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-656b8bc937f24.jpg",
            "lang": "ua",
            "likes": "0"
        },
        {
            "id": "413100",
            "url": "https://assets.fanart.tv/fanart/movies/872585/movieposter/oppenheimer-655703f049c6a.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "moviethumb": [
        {
            "id": "395070",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-645ccbd66cb4b.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "390407",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-63fafb113651e.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "390408",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-63fafb14058db.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "414840",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-656b8be30130b.jpg",
            "lang": "ua",
            "likes": "0"
        },
        {
            "id": "403004",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-64da3a4254c56.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "403003",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviethumb/oppenheimer-64da39e88129a.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "moviebanner": [
        {
            "id": "404500",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviebanner/oppenheimer-64ef5517f159e.jpg",
            "lang": "zh",
            "likes": "3"
        },
        {
            "id": "383520",
            "url": "https://assets.fanart.tv/fanart/movies/872585/moviebanner/oppenheimer-639d665316a27.jpg",
            "lang": "en",
            "likes": "1"
        }
    ]
}